DAHDI_TOOL(8)

NAME
dahdi_tool - Shows status of DAHDI interfaces

SYNOPSIS
dahdi_tool

DESCRIPTION
dahdi_tool shows the current status the DAHDI interface cards plugged to the computer. It displays values like Current Alarms, SyncSource, Tx/Rx Levels for each DAHDI interface.

SEE ALSO
dahdi_monitor(8), asterisk (8).

AUTHOR
This manual page was written by Santiago Ruano Rincón <santiago@unicauca.edu.co> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.